LEAP AND VISTA

Unanswered Question
Feb 2nd, 2007

Hi,

My college uses leap, and I can't seem to find any client that works with vista, any help?

Thanks,

Kevin Huff

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (6 ratings)
Loading.
ksannedhi Mon, 02/05/2007 - 19:11

If you have a Cisco card, try to go to Atheros websie to find drivers. Don't expect Cisco come up with ACU or ADU for one more month at least.

Kunal Singh Wed, 02/14/2007 - 09:52

Update ... Intel just told me that they plan to release supplicant support (incl. LEAP/EAP-FAST) (on Intel 2200/2915/3945/4965) on Vista in their new 11.1 wireless client release, targeted for late March/April.

Kunal Singh Wed, 02/14/2007 - 09:56

Cisco yet not have any plan to support Vista ...May be in future WINBU ...plan to release ADU for Cb21AG card to support vista.

Aethors client are not supporting LEAP on Vista ...( tested ). You can use client to just have basic wireless connectivity.

I have tested PEAP ms-chap V2 and it supported by on vista..

So I think for now you can either be on Xp or need to switch to Microsoft propriety security like PEAP with Ms chap V2

zapppa1983 Mon, 03/26/2007 - 04:55

Intel Proset Wireless 11.1 is out but not include LEAP support for Windows Vista. I think CISCO must support it!! Many schools uses LEAP and isn't easy that they will change authentication..

I wait for news...

blackheartedwolf Mon, 03/26/2007 - 12:45

This is really frustrating. I need the Aironet client to work with my laptop that has Vista, and the medical center I need to connect to won't change from LEAP. What is Cisco going to do when lots of people have Vista? I don't have a Cisco card. I was told by the medical center IT staff that the internal wireless card that my laptop has should work with the Aironet utility.

blackheartedwolf Mon, 03/26/2007 - 20:18

The problem with UCSF Medical Center is getting them to cut through all the red tape to use a different method. Plus, if it is something they have to change on their servers, I can pretty much forget about ever finding the right person to do it, and I can't imagine them doing it for just me.

fernandess Tue, 03/27/2007 - 14:45

> I think the medical center people should be more co-operative by letting you use Static WEP instead of LEAP.

I think Cisco should be more co-operative by supporting Vista!

john.preves Mon, 04/23/2007 - 21:32

Having a hospital on LEAP is like having unprotected sex in a third world opium den.

Hopefully, someone will inform them of this before somebody ends up with a handful of AD credentials. Perhaps this will entice them to use PEAP at least, which should work on your laptop!

mdcole Tue, 04/24/2007 - 13:22

This is fantastic!

I support a network with 400 Cisco WAPs and approximately 5000 users.....all using LEAP!

I guess the good news is that we won't have to spend the money we had planned to upgrade all the WAPs to 802.11g.

If we are forced to migrate away from LEAP to PEAP, meaning I basically have to redesign the entire network infrastructure, we can start purchasing cheaper equipment from another vendor, and stop forcing my clients to buy Cisco cards!

dennis3484 Sat, 05/05/2007 - 09:40

This is kinda stupid: We have a university network with approx. 1000 users authenticating to the wireless network via PEAP but there's no client for Vista available. Most of them have Intel Notebooks and there software does not have this profil manager Windows XP got.

What can we do except waiting?

rogelio.gamino Fri, 06/01/2007 - 08:15

Both M$ and Cisco worked on PEAP(v0). Cisco just took it a step further and developed PEAPv1 which has no native Windows support.

Either way, isn't PEAPv0 preferred over LEAP? One of our customers wants to migrate from LEAP to PEAPv0 because of its native Windows support.

joshbaird Mon, 08/13/2007 - 07:37

Are there any updates on this? Still looking for LEAP support in Vista.

rodrigo.alban Thu, 08/30/2007 - 22:02

Please help!, still no leap support for vista??? I work for a hospital. They WONT change from leap and there are hundreds of us who have migrated to vista but are stuck with no wireless access. I guess we either have to downgrade to xp or wait until another company like meetinghouse develops the software.

rseiler Fri, 08/31/2007 - 08:56

Why would any vendor develop a LEAP client for Vista? Refresh my memory.

rogelio.gamino Fri, 08/31/2007 - 10:43

What are you using to authenticate your users? ACS?

Has anyone tried M$ IAS? Would you use IAS in your next implementation?

janf Mon, 12/10/2007 - 09:37

PEAP on Vista works with our LEAP configured WAPs. We are using ACS for authentication against our Windows domain - MS-CHAP.

rseiler Tue, 12/11/2007 - 17:06

What you say doesn't make any sense to me.

If you are using PEAP-MSCHAPv2 then, by definition, you are not using LEAP. There is no support for MSCHAPv2 over LEAP.

What does LEAP configured WAPs mean? Are you saying that you have an SSID configured for LEAP on an access point? There is no EAP type specific information on the AP or WLC, the EAP type is between the client and the RADIUS server. The AP or WLC simply passes the EAP messages directly between the wireless client and the RADIUS server and visa versa.

For example, you won't find the word LEAP anywhere on a configuration web page for an autonomous IOS AP or the centralized wireless controller other than for the local RADIUS server.

janf Thu, 12/13/2007 - 18:39

You know, you are right. The word LEAP is not anywhere in an autonomous IOS AP. We use LEAP authentication between our clients and an ACS server. I was just pointing out the fact that PEAP-MSCHAP works with our current SSID configuration used by our LEAP clients.

So although it doesn't make sense to you, it does work.

rseiler Fri, 12/14/2007 - 11:46

Thanks for the clarification. It is true that *IF* the RADIUS server is configured to allow multiple 'inner' EAP types simultaneously (LEAP, PEAP, EAP-MD5, EAP-TLS, etc) then this will work. The wireless controller or autonomous AP is configured just for 'outer' EAP, regardless of 'inner' EAP type.

This may change so your mileage may vary. Note that several available RADIUS servers (freeRADIUS, idEngines, Funk/Juniper) can allow specific 'inner' EAP types per authenticator, unlike ACS which is a global setting.

chris-marshall Tue, 12/04/2007 - 13:40

For those watching this thread, I thought I'd post that Intel appears to have updated their drivers to support Cisco authentication mechanisms like EAP-FAST and LEAP in Vista. Version 11.5.0.32 of the Intel® PROSet/Wireless Network Connection Software for Windows Vista now includes this support, as well as all the other CCXv4 perks (though now I want CCXv5 from Intel... the grass is always greener, I guess).

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode